
<!DOCTYPE html>
<html>
	<head>
		<title>IT For Education</title> <!-- The title of the page -->
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1"> <!-- Sets the viewport to the width of the screen -->
		<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css"> <!-- Links to w3.CSS -->
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato"> <!-- Links to the Google font family "Lato" -->
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat"> <!-- Links to the Google font familt "Montserrat" -->
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"> <!-- Links to the fontawesome icon library -->
		<link rel="stylesheet" href="https://www.w3schools.com/lib/w3-colors-camo.css"> <!-- The following two lines link to w3 schools colour libraries -->
		<link rel="stylesheet" href="https://www.w3schools.com/lib/w3-colors-2017.css">
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Nunito">
		<!-- The following style section defines the fonts for the page-->
		<style> 
		body,h1,h2,h3,h4,h5,h6 {font-family: "Lato", sans-serif} /* Defines the font for headers and body text */
		.w3-bar,h1,button {font-family: "Montserrat", sans-serif} /* defines the font for the navigation bar and buttons */
		</style>
	</head>
	<body>

		<!-- The following section defines the navbar at the top of the page -->
		<div class="w3-top">
			<div class="w3-bar w3-2017-hazelnut w3-card w3-left-align w3-large"> 
				<!-- The following line defines the style of the navbar and also defines the behaviour when the screen size is smaller than 601px wide. 
				When this is the case all bar buttons are hidden excluding the current pages button. A burger button is then made visible on the right of the menu. When this is clicked, it activates the 
				smallNav() JavaScript function that displays the small screen menu -->
				<a class="w3-bar-item w3-button w3-hide-medium w3-hide-large w3-right w3-padding-large w3-hover-white w3-large w3-red" href="javascript:void(0);" onclick="smallNav()" title="Toggle Navigation Menu"><i class="fa fa-bars"></i></a> 
				<a href="index.html" class="w3-bar-item w3-button w3-padding-large w3-white">Home</a> <!-- Each of the following lines is a button in the navigation bar with a link to each page on the website -->
				<a href="who.html" class="w3-bar-item w3-button w3-hide-small w3-padding-large w3-hover-white">Who We Are</a>
				<a href="donate.html" class="w3-bar-item w3-button w3-hide-small w3-padding-large w3-hover-white">Donate Here</a>
				<a href="contact.html" class="w3-bar-item w3-button w3-hide-small w3-padding-large w3-hover-white">Contact Us</a>
				<a href="login.html" class="w3-bar-item w3-button w3-hide-small w3-padding-large w3-hover-white">Login</a>
			</div>

			<!-- The following section defines the navbar on small screens. Only shows when the burger button is clicked and it hidden when it is clicked again -->
			<div id="smallNav" class="w3-bar-block w3-white w3-hide w3-hide-large w3-hide-medium w3-large"> 
				<a href="index.html" class="w3-bar-item w3-button w3-padding-large">Home</a>
				<a href="who.html" class="w3-bar-item w3-button w3-padding-large">Who We Are</a>
				<a href="donate.html" class="w3-bar-item w3-button w3-padding-large">Donate Here</a>
				<a href="contact.html" class="w3-bar-item w3-button w3-padding-large">Contact Us</a>
				<a href="login.html" class="w3-bar-item w3-button w3-padding-large">Login</a>
			</div>
		</div>

		<!-- The following section is the page header -->
		<header class="w3-container w3-2017-pale-dogwood w3-center" style="padding:60px 16px"> <!-- This line defines the colour, justification and padding of the header -->
			<h1 class="w3-margin w3-jumbo">IT For Education</h1> <!-- "w3-jumbo" defines the size of the text -->
			<p class="w3-xlarge">Providing IT Solutions To Those In Need</p>
		</header>

		<!-- The following code is the content of the first reactive grid layer -->
		<div class="w3-row-padding w3-padding-64 w3-container">
			<div class="w3-content">
				<div class="w3-twothird"> <!-- This line defines that this element will take up 66.66% of the page width -->
					<h1>Our Goals</h1>
					<h5 class="w3-padding-32"> <!-- Adds 32px of padding to the element -->
						IT for Education aims to provide very affordable, or free, computing solutions to education providers, students and communities in impoverished areas of the UK and abroad. For education providers, a computer for a teacher to use as a presentation and demonstration tool in an invaluable asset. Students having computer access, both during classes and to use outside of school hours to assist in the teaching of both computer based and non-computer based subjects is extremely important. We can also help in setting up hardware and installing and configuring software when it is deployed on location.
					</h5>
				</div>

				<div class="w3-third w3-center"> <!-- This line defines that this element will take up 33.33% of the page width -->
					<img src="https://i.imgur.com/KCSJh50.jpg" class="w3-round width:100%"> <!-- This line links to the image source, rounds the edges and sets the width to 100% of the container -->
				</div>
			</div>
		</div>

		<!-- The following is the content of the second reactive grid -->
		<div class="w3-row-padding w3-light-grey w3-padding-64 w3-container">
			<div class="w3-content">
				<div class="w3-third w3-center w3-margin"> <!-- This line defines that this element will take up 33.33% of the page width -->
					<img src="https://i.imgur.com/JlhWlZZ.jpg" class="w3-round" style="width:100%"> <!-- This line links to the image source, rounds the edges and sets the width to 100% of the container -->
				</div>

				<div class="w3-twothirds"> <!-- This line defines that this element will take up 66.66% of the page width -->
					<div class="w3-margin">
						<h1>How you can help</h1>
						<h5 class="w3-padding-32 w3-margin-right">
							To be able to provide support where it is needed, we rely on monetary donations as well as the donation of hardware. Donated hardware is evaluated and if it is deemed suitable it is then refurbished and deployed. Any donated hardware that is not suitable for deployment is recycled. All hard drives are thoroughly wiped to industry standards to ensure data security before being reused or recycled.
						</h5>
					</div>
				</div>
			</div>
		</div>


		<!-- The following is the content of the footer -->
		<footer class="w3-container w3-padding-16 w3-center w3-opacity">  
			<p>Powered by <a href="https://www.w3schools.com/w3css/default.asp" target="_blank">w3.css</a></p>
		</footer>

        <!--  
		The following script is used to toggle the menu on small screens when clicking on the menu button.
		The "w3-show" class attribute makes the element visible, and pressing the button adds or removes the "w3-show" attribute -->
		<script>
		function smallNav() { //Defines the function
			var x = document.getElementById("smallNav"); //Sets the value x to the element ID "smallNav"
			if (x.className.indexOf("w3-show") == -1) {  //If "w3-show" is not included in x's class attributes
				x.className += " w3-show"; //Add "w3-show" to the class attributes
			} else { 
				x.className = x.className.replace(" w3-show", ""); //Else, remove "w3-show" from the class attributes
			}
		}
		</script>
</html>
